.footer {
    background: #1e2a3a;
    color: #aaa;
    text-align: center;

    
    /* display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-template-rows: 3fr 1fr; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: auto;
    
    margin-top: 5vh;
}

.footer .footer-content {
    display: flex;
    align-content: center;

}

.footer *{
    font-size: 0.7rem;
}

.footer a {
    color: #d3d3d3;
}

.website_info {
    grid-column: 2;
}

.copyright {    
    grid-column: 2 / span 2;
    margin: auto;
}